## node-babel-plugin-array-includes 2.0.3

=== debian/changelog ===
node-babel-plugin-array-includes (2.0.3-3) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + node-babel-plugin-array-includes: Add Multi-Arch: foreign.

  [ Yadd ]
  * Bump debhelper compatibility level to 13
  * Modernize debian/watch
    * Fix GitHub tags regex
    * Fix filenamemangle
  * Use dh-sequence-nodejs
  * Update standards version to 4.6.0, no changes needed
  * Drop nodejs dependency

 -- Yadd <yadd@debian.org>  Sat, 13 Nov 2021 17:55:55 +0100

node-babel-plugin-array-includes (2.0.3-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Xavier Guimard ]
  * Declare compliance with policy 4.5.0
  * Bump debhelper compatibility level to 12
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Use pkg-js-tools auto test & install
  * Refresh patch
  * Build with babel7

 -- Xavier Guimard <yadd@debian.org>  Mon, 11 May 2020 11:18:46 +0200

node-babel-plugin-array-includes (2.0.3-1) unstable; urgency=low

  * Initial release (Closes: #895139)

 -- Paolo Greppi <paolo.greppi@libpf.com>  Sat, 07 Apr 2018 16:29:49 +0200
