=== debian/control ===
Source: node-babel-plugin-array-includes
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Paolo Greppi <paolo.greppi@libpf.com>
Build-Depends: debhelper-compat (= 13)
 , chai <!nocheck>
 , mocha <!nocheck>
 , node-babel7
 , dh-sequence-nodejs
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-babel-plugin-array-includes
Vcs-Git: https://salsa.debian.org/js-team/node-babel-plugin-array-includes.git
Homepage: https://github.com/stoeffel/babel-plugin-array-includes
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-babel-plugin-array-includes
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Babel plugin to replace the array includes syntax
 This Babel plugin replaces the array includes(val) syntax with a check
 based on indexOf.
 .
 Babel is a JavaScript compiler to use next generation JavaScript, today.
 .
 Node.js is an event-based server-side JavaScript engine.
