=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-babel-plugin-array-includes-$1/ \
 https://github.com/stoeffel/babel-plugin-array-includes/tags .*/archive/.*/v?([\d\.]+).tar.gz
